import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-trash': IconTrash;
    }
}
/**
 * The icon component for the 'trash' icon
 */
export declare class IconTrash extends IconSvg {
    constructor();
}
export declare const iconTrashTag = "nimble-icon-trash";
